# Generated by Django 4.1.7 on 2023-03-13 18:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Stats',
            new_name='Stat',
        ),
    ]
